.layoutWidget25 {
    padding-top: 32px;
    padding-bottom: 24px;
}
.locationWidget06 .mapWrap {
    padding:0;
}
.layoutWidget80 {
    padding: 32px 0;
}
.bookingWidget06 .bookingWidget .bookingBtn,.bookingWidget07 .bookingWidget .bookingBtn {
    background: #977625;
}
.bookingWidget06 .bookingWidget .bookinDdatePicker .calendarIcon,.bookingWidget06 .bookingWidget .bookingRoomPicker .roomIcon,.bookingWidget06 .bookingWidget .bookingGuestPicker .guestIcon{
color: #977625;
}
.layoutWidget25 .thumbnailBox .thumbnail h2,.layoutWidget80 .box .listWrap .caption .itemTitle,.layoutWidget80 .box .listWrap .caption .itemBtn,.locationWidget06 .mapWrap .textWrap .title,.layoutWidget45 .row .caption h2 {
    color: #977625;
}
.btn_primary{
background-color: #977625;
}
.layoutWidget25 .thumbnailBox .thumbnail {
    border: 1px solid #977625;
}
.page-title{font-size:16px;}

@media (max-width: 768px){
  .headerWidget01 .headerContainer .heroHeading,.headerWidget01 .headerContainer .subHeroHeading {
      color: #977625;
  }
 .headerWidget02 .headerContainer .sectionBg img{
    margin-left: -50% !important;
    width: 100% !important;
  }
#bookingWidget11415 .bookingWidget .bookingBtn,#bookingWidget11418 .bookingWidget .bookingBtn,#bookingWidget11421 .bookingWidget .bookingBtn,#bookingWidget11439 .bookingWidget .bookingBtn{
display:none;
}

}
